Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Error 1606 installing remote console

Created: 21 Feb 2011 • Updated: 23 Jul 2013 | 3 comments
This issue has been solved. See solution.

Hi all,

I'm trying to install the BE2010R2 remote console onto my XPSP3 PC but I keep getting the 'Error 1606.  Could not access network location \IDR\Data.'.   On the PC I have the BE9.1 remote console and ExecView 2.3 for my existing  BE8.6 and BE9.1 servers and I want to keep them on there while I'm proving BE2010 and then rolling out the upgrades across the company.

I've checked a number of the forums and have found references to problems with running upgrades and the install paths not being correct so I've checked these and made sure that the BE9 values are correct and point to BE9.1install files, I've also checked the HKLM\SOFTWARE\Symantec\Backup Exec For Windows\Backup Exec\13.0\Install and ensured that is also correct - currently set to X:\BE\WINNT\INSTALL\BE32\Install\Media\Bin\ where X: is my DVD drive.   I've also tried this across the network in case it was an oddity with my DVD drive but I still had this error.

Thanks

Comments 3 CommentsJump to latest comment

CraigV's picture

...I suspect it is because you're running BE 9.1's remote console, and if it is anything like BE itself, you'd have to do an uninstall of the current RC, and a straight install of BE 2010's RC. And because you need the older version, and BE 2010 R2's RC won't be compatible with a version that far back, you might be stuck with BE 9.1.

My suggestion would be to find another machine, or even a server to install it on if you intend evaluating it.

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

Adrian Browning's picture

Hi Craig,

I'm pretty much of the same opinion but if anyone has a definitive answer it would be useful as I can't find anything specific in the BES Admin guide or the forum/support searches.   It would have also been nice for the pre-install environment check to have flagged this up rather than providing a random error message instead!

I'll need BE9 and BE2010 consoles for several months so I'll just use the console on one of the servers and log into the different BE2010 servers from there.

CraigV's picture

...if you check the BE 2010 R2 SCL document, you'll see no mention of your BE versions. Therefore BE 2010 R2 won't support monitoring of your current BE servers. Not sure why it doesn't detect an older version and try upgrade it, but if you tried installing the full BE, you'd probably get a pop-up warning stating an older version was detected. You'd then have to follow the standard Symantec practice and multi-step upgrade.

Cheers!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

SOLUTION